.profile-field {
    display: flex;
    font-size: large;

    &-title {
        font-weight: bold;
        width: 200px;
    }

    &-value {
        text-align: center;
        width: 200px;
        border-bottom: solid 2px lightgray;
    }
}